<TEI.2 id="jrc32005R1857-pt" n="32005R1857" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R1857 Portuguese</title>
        <title>Regulamento (CE) n.° 1857/2005 da Comissão, de 14 de Novembro de 2005, que altera o Regulamento (CE) n.° 1864/2004 da Comissão relativo à abertura e modo de gestão de contingentes pautais para a importação de conservas de cogumelos de países terceiros</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1857&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R1857&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">3763</classCode>
        <classCode scheme="eurovoc">5063</classCode>
        <classCode scheme="eurovoc">2025</classCode>
        <classCode scheme="eurovoc">5969</classCode>
        <classCode scheme="eurovoc">4083</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 1857/2005 da Comissão, de 14 de Novembro de 2005, que altera o Regulamento (CE) n.° 1864/2004 da Comissão relativo à abertura e modo de gestão de contingentes pautais para a importação de conservas de cogumelos de países terceiros</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1857/2005 da Comissão</p>
        <p n="3">de 14 de Novembro de 2005</p>
        <p n="4">que altera o Regulamento (CE) n.o 1864/2004 da Comissão relativo à abertura e modo de gestão de contingentes pautais para a importação de conservas de cogumelos de países terceiros</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2201/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector dos produtos transformados à base de frutas e produtos hortícolas [1], nomeadamente o n.o 1 do artigo 15.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1864/2004 da Comissão [2] abre contingentes pautais para a importação para a Comunidade de conservas de cogumelos do género Agaricus.</p>
        <p n="10">(2) Devido à celebração dos protocolos complementares dos acordos europeus com a Bulgária e a Roménia, aprovados pelas Decisões 2005/430/CE, Euratom [3] e 2005/431/CE, Euratom do Conselho e da Comissão [4], as taxas dos direitos aplicáveis a produtos originários da Roménia e os contingentes pautais para produtos originários da Bulgária estabelecidos no Regulamento (CE) n.o 1864/2004 devem ser alterados.</p>
        <p n="11">(3) Os protocolos complementares dos acordos europeus com a Bulgária e a Roménia, aprovados pelas Decisões 2005/430/CE, Euratom e 2005/431/CE, Euratom do Conselho e da Comissão, começaram a aplicar-se em 1 de Agosto de 2005. O presente regulamento deve, por conseguinte, ser aplicável desde essa data.</p>
        <p n="12">(4) Por conseguinte, o Regulamento (CE) n.o 1864/2004 deve ser alterado em conformidade.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Produtos Transformados à Base de Frutas e Produtos Hortícolas,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">O Regulamento (CE) n.o 1864/2004 é alterado do seguinte modo:</p>
        <p n="17">1) No n.o 2 do artigo 1.o, o segundo parágrafo passa a ter a seguinte redacção:</p>
        <p n="18">%quot%Todavia, não é aplicável qualquer direito aos produtos originários da Roménia (número de ordem 09.4726) e da Bulgária (número de ordem 09.4725).%quot%.</p>
        <p n="19">2) O anexo I passa a ter a seguinte redacção:</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">O presente regulamento entra em vigor no dia da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="22">O presente regulamento é aplicável com efeitos desde 1 de Agosto de 2005.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 14 de Novembro de 2005.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">Mariann Fischer Boel</p>
        <p n="27">Membro da Comissão</p>
        <p n="28">[1] JO L 297 de 21.11.1996, p. 29. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 386/2004 da Comissão (JO L 64 de 2.3.2004, p. 25).</p>
        <p n="29">[2] JO L 325 de 28.10.2004, p. 30.</p>
        <p n="30">[3] JO L 155 de 17.6.2005, p. 1.</p>
        <p n="31">[4] JO L 155 de 17.6.2005, p. 26.</p>
        <p n="32">--------------------------------------------------</p>
        <p n="33">%quot%ANEXO I</p>
        <p n="34">Volume, em toneladas (peso líquido escorrido), e período de aplicação dos contingentes pautais referidos no n.o 1 do artigo 1.o |</p>
        <p n="35">País de origem | De 1 de Janeiro a 31 de Dezembro de cada ano |</p>
        <p n="36">Bulgária | 2887,5 |</p>
        <p n="37">Roménia | 500 |</p>
        <p n="38">China | 23750 |</p>
        <p n="39">Outros países | 3290 |</p>
        <p n="40">[1] A partir de 1 de Janeiro de 2006, a quantidade atribuída à Bulgária aumentará de 275 toneladas por ano.%quot%.</p>
        <p n="41">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
